MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::MemberObsolete< ProgressBar > Class Template Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< ProgressBar >:
[legend]

## Public Member Functions
void | setProgressStartPoint (Align _value)
Align | getProgressStartPoint ()

## Detailed Description

### template<>
class MyGUI::MemberObsolete< ProgressBar >

Definition at line 290 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

Align MyGUI::MemberObsolete< ProgressBar >::getProgressStartPoint | ( |  | ) |

Deprecated:
  " is deprecated, use : FlowDirection ProgressBar::getFlowDirection()"

Definition at line 482 of file MyGUI_BackwardCompatibility.cpp.

void MyGUI::MemberObsolete< ProgressBar >::setProgressStartPoint | ( | Align | _value | ) |

Deprecated:
  " is deprecated, use : void ProgressBar::setFlowDirection(FlowDirection _value)"

Definition at line 470 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp